﻿/* esto es para el left menu de rubricas de libros*/
#leftmenu {
position:relative;
left: 0%;
right:0%;
width: 100%;
margin: 0;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CCD9E0),color-stop(0.20, #0f3f5c),color-stop(1, #0f3f5c));
background-image: -o-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -moz-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -webkit-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: linear-gradient(to top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#0f3f5c", endColorStr="#0f3f5c");/*For IE7-8-9*/ 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f3f5c', endColorstr='#0f3f5c');/*For IE11*/
background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 15%, #0f3f5c 100%);/*For IE11*/
   
padding: 0px 0px 0px 0px;
   font-size: 11.5px;
   font-family: arial;
   text-decoration: none;
   vertical-align: middle;
   -moz-border-radius: 5px 5px 5px 5px;
   -webkit-border-radius: 5px 5px 5px 5px;
   border-radius: 5px 5px 5px 5px;
}
#leftmenu_wrapper {
	width: 100%;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	font-family:arial;
	font-size:11.5px;
}
#leftmenu ul{
    list-style-type: none;
    position:relative;
 	margin: 0;
	padding: 0;
}
#leftmenu ul li{
	display: inline-block;
}
#leftmenu ul li:hover{	/*crea el cuadro del hover en color*/
   border-top: 0px solid #6ac3de;
   background: #fcfcfc;
   background: -webkit-gradient(linear, left top, left bottom, from(#0f3f5c), to(#0f3f5c));
   background: -webkit-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -moz-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -ms-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -o-linear-gradient(top, #0f3f5c, #0f3f5c);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#0f3f5c", endColorStr="#0f3f5c");/*For IE7-8-9*/ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f3f5c', endColorstr='#0f3f5c');/*For IE11*/
	background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 15%, #0f3f5c 100%);/*For IE11*/
   padding: 0px 0px 0px 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   margin-left:0px;
}
#leftmenu ul li img{ /*esto centra el icono al lado del titulo*/
	vertical-align:middle;
	padding-left: 0px;
}
#leftmenu ul li a,visited{ /*crea el texto del menu en color*/
	color: #ffffff;
	display: block;
	padding: 3px 0px 3px 3px;
	text-decoration:none;
}
#leftmenu ul li a:hover{
color:#86d1ff;
text-decoration:none;
}
/* termina el left menu de rubricas de libros*/
/* esto es para el left menu de IP-EXAMENES*/
#leftmenuexa {
position:relative;
left: 0%;
right:0%;
width: 100%;
margin: 0;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #CCD9E0),color-stop(0.20, #0f3f5c),color-stop(1, #0f3f5c));
background-image: -o-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -moz-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -webkit-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 35%, #0f3f5c 100%);
background-image: linear-gradient(to top, #081f32 0%, #081f32 35%, #081f32 100%); /*Para Chrome*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#0f3f5c", endColorStr="#0f3f5c");/*For IE7-8-9*/ 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f3f5c', endColorstr='#0f3f5c');/*For IE11*/
background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 15%, #0f3f5c 100%);/*For IE11*/
   
padding: 0px 0px 0px 0px;
   font-size: 11.5px;
   font-family: arial;
   text-decoration: none;
   vertical-align: middle;
   -moz-border-radius: 5px 5px 5px 5px;
   -webkit-border-radius: 5px 5px 5px 5px;
   border-radius: 5px 5px 5px 5px;
}
#leftmenu_wrapperexa {
	width: 100%;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	font-family:arial;
	font-size:11.5px;
}
#leftmenuexa ul{
    list-style-type: none;
    position:relative;
 	margin: 0;
	padding: 0;
}
#leftmenuexa ul li{
	display: inline-block;
}
#leftmenuexa ul li:hover{	/*crea el cuadro del hover en color*/
   border-top: 0px solid #6ac3de;
   background: #fcfcfc;
   background: -webkit-gradient(linear, left top, left bottom, from(#081f32), to(#081f32));
   background: -webkit-linear-gradient(top, #081f32, #081f32);
   background: -moz-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -ms-linear-gradient(top, #0f3f5c, #0f3f5c);
   background: -o-linear-gradient(top, #0f3f5c, #0f3f5c);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorStr="#0f3f5c", endColorStr="#0f3f5c");/*For IE7-8-9*/ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f3f5c', endColorstr='#0f3f5c');/*For IE11*/
	background-image: -ms-linear-gradient(top, #0f3f5c 0%, #0f3f5c 15%, #0f3f5c 100%);/*For IE11*/
   padding: 0px 0px 0px 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   margin-left:0px;
}
#leftmenuexa ul li img{ /*esto centra el icono al lado del titulo*/
	vertical-align:middle;
	padding-left: 0px;
}
#leftmenuexa ul li a,visited{ /*crea el texto del menu en color*/
	color: #ffffff;
	display: block;
	padding: 3px 0px 3px 3px;
	text-decoration:none;
}
#leftmenuexa ul li a:hover{ /*el color de la letra en hover*/
color:#86d1ff;
text-decoration:none;
}

/* style para los titulos, subtitulos en general y contenido */
.titulo{
	font-family:"arial";
	font-size:20px;
	color:#0f3f5c;
	font-weight:bold;
	margin-top: 0;
	margin-bottom: 0;
}
.titulo2{
	font-family:"arial";
	font-size:16px;
	color:#0f3f5c;
	font-weight:bold;
	margin:0px;
}
.titulo3{
	font-family:"arial";
	font-size:13px;
	color:#0f3f5c;
	font-weight:bold;
}
.titulo4{
	font-family:"arial";
	font-size:13px;
	color:#0f3f5c;
	margin-top: 0;
	margin-bottom: 0;
}
.contenido{
	font-family:"arial";
	font-size:13px;
	margin-left: 00px;
	margin-right:10px;
	margin-top:7px;
	margin-bottom:5px;
		
}
.linea{
background-color:#0f3f5c;
border-color:#0f3f5c;
	width:100%;
	line-height: 4px;
	text-align: left;
	margin-top:2px;		
}
.lineaconsulta1{
background-color:#0f3f5c;
border-color:#0f3f5c;
width:100%;
line-height: 0px;
margin-right:20%;
margin-top:2px;		
}
.lineaconsulta2{
background-color:#e9e9e9;
border-color:#e9e9e9;
	width:80%;
	margin-right:20%;
	margin-top:0px;

}
.lineaconsulta3{
background-color:#0f3f5c;
border-color:#0f3f5c;
	width:100%;
	margin-right:10%;
	margin-top:1px;	
}

/*Consulta Rubricas Anteriores*/


.letraconsultarubrica{
	font-family:"arial";
	font-size:12px;	
}
#buscar {
color:#ffffff;
font-size:13px;
font-weight:bold;
font-family:trebuchet ms;
width:60px;
height:25px;
border-color:#bcbcbc;
border-bottom-style:solid;
border-width:1px;
background:#0f3f5c; 
cursor:pointer;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.lineaconsulta{
background-color:#e9e9e9;
border-color:#e9e9e9;
	width:80%;
	line-height: 1px;
	text-align: left;		
}
#submit {
color:#0f3f5c;
font-size:12px;
font-family:trebuchet ms;
width:50px;
height:25px;
border-color:#bcbcbc;
border-bottom-style:solid;
border-width:1px;
background:#e9e9e9; 
cursor:pointer;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

/*Termina el style de Consulta Rubricas Anteriores*/






